// Autogenerated from ValaBinding.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Vala Language Binding")]
[assembly: AssemblyDescription ("Vala Language binding")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT/X11")]
